libskgbankgui2-2.9.0-1.mga6.i586.rpm


Advertisement

Description

libskgbankgui2 - Bank GUI library for skrooge

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libskgbankgui2-2.9.0-1.mga6.i586.rpm
Package name libskgbankgui2
Package version 2.9.0
Package release 1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://skrooge.org
License GPLv3+
Maintainer -
Download size 71.13 KB
Installed size 228.85 KB
Bank GUI library for skrooge.

Alternatives

Package Version Architecture Repository
libskgbankgui2-2.10.5-1.2.mga6.i586.rpm 2.10.5 i586 Mageia Core Updates
libskgbankgui2-2.7.0-1.mga6.i586.rpm 2.7.0 i586 Mageia Core
libskgbankgui2 - - -

Requires

Name Value
libKF5Completion.so.5 -
libKF5ConfigCore.so.5 -
libKF5I18n.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libQt5Xml.so.5 -
libQt5Xml.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libskgbankmodeler.so.2 -
libskgbasegui.so.2 -
libskgbasemodeler.so.2 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libskgbankgui.so.2 -
libskgbankgui2 == 2.9.0-1.mga6
libskgbankgui2(x86-32) == 2.9.0-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libskgbankgui2-2.9.0-1.mga6.i586.rpm
Source Package skrooge-2.9.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libskgbankgui2 rpm package:
    # urpmi libskgbankgui2

Files

Path
/usr/lib/libskgbankgui.so.2
/usr/lib/libskgbankgui.so.2.9.0

Changelog

2017-08-14 - daviddavid <daviddavid> 2.9.0-1.mga6
+ Revision: 1140238
- new version: 2.9.0 (mga#21513)
2017-01-24 - neoclust <neoclust> 2.7.0-1.mga6
+ Revision: 1083374
- New version 2.7.0
2017-01-01 - neoclust <neoclust> 2.6.0-1.mga6
+ Revision: 1079343
- New version 2.6.0
2016-12-28 - neoclust <neoclust> 2.5.0-3.mga6
+ Revision: 1078570
- Rebuild against new KDE Apps Stack
2016-11-04 - daviddavid <daviddavid> 2.5.0-2.mga6
+ Revision: 1065338
- rebuild against Qt 5.6.2
2016-10-23 - daviddavid <daviddavid> 2.5.0-1.mga6
+ Revision: 1063320
- new version: 2.5.0
2016-07-19 - akien <akien> 2.3.0-4.mga6
+ Revision: 1042530
- Rebuild for Qt 5.6.1
2016-05-20 - daviddavid <daviddavid> 2.3.0-3.mga6
+ Revision: 1017087
- rebuild against new grantlee
2016-05-02 - zezinho <zezinho> 2.3.0-2.mga6
+ Revision: 1008565
- rebuild against libofx 0.9.10
2016-04-20 - daviddavid <daviddavid> 2.3.0-1.mga6
+ Revision: 1003684
- new version: 2.3.0
- add BR pkgconfig(Qt5QuickWidgets)

See Also

Package Description
libskgbankmodeler2-2.10.5-1.2.mga6.i586.rpm Bank modeler library for skrooge
libskgbankmodeler2-2.9.0-1.mga6.i586.rpm Bank modeler library for skrooge
libskgbasegui2-2.10.5-1.2.mga6.i586.rpm Base GUI library for skrooge
libskgbasegui2-2.9.0-1.mga6.i586.rpm Base GUI library for skrooge
libskgbasemodeler2-2.10.5-1.2.mga6.i586.rpm Base modeler library for skrooge
libskgbasemodeler2-2.9.0-1.mga6.i586.rpm Base modeler library for skrooge
libslp-devel-2.0.0-8.1.mga6.i586.rpm Development tools for programs which will use the openslp library
libslp1-2.0.0-8.1.mga6.i586.rpm OpenSLP implementation of Service Location Protocol V2
libsmartcols-devel-2.28.2-2.1.mga6.i586.rpm Formatting library for ls-like programs development sources
libsmartcols1-2.28.2-2.1.mga6.i586.rpm Formatting library for ls-like programs
libsmbclient-devel-4.6.12-1.1.mga6.i586.rpm Developer tools for the SMB client library
libsmbclient-devel-4.6.12-1.mga6.i586.rpm Developer tools for the SMB client library
libsmbclient-devel-4.6.16-1.mga6.i586.rpm Developer tools for the SMB client library
libsmbclient-devel-4.6.7-1.mga6.i586.rpm Developer tools for the SMB client library
libsmbclient-devel-4.7.12-1.1.mga6.i586.rpm Developer tools for the SMB client library
Advertisement
Advertisement